﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Prepackaged Analytics Reports and Dashboards</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Prepackaged Analytics Reports and Dashboards</h1>
        <h2 id="PrepackagedAnalyticsReportsandDashboards-Overview">Overview</h2>
        <p>Saviynt provides&#160;prepackaged Analytics Reports and Dashboards  to provide insight into your Identity Governance and Administration (IGA) deployments. It also helps you improve your IGA business processes.&#160;</p>
        <p>These out-of-the-box analytics reports and dashboards are available for different modules of IGA such as Access Request System (ARS), Certification, SOD, Identity Warehouse, and Audit and Monitoring.</p>
        <h2 id="PrepackagedAnalyticsReportsandDashboards-AccessingPrepackagedAnalyticsReportsandDashboards">Accessing Prepackaged Analytics Reports and Dashboards</h2>
        <p>The following sections explain how to configure and view the <span style="color: rgb(0,0,0);">prepackaged a</span>nalytics reports and dashboards in IGA.</p>
        <h3 id="PrepackagedAnalyticsReportsandDashboards-ConfiguringPrepackagedReportsandDashboardsinSSM">Configuring Prepackaged&#160;Reports and Dashboards in IGA</h3>
        <p>To ensure that prepackaged Analytics Reports and Dashboards are available in your IGA interface, you need to execute specific SQL queries in the IGA backend database (applicable for IGA versions prior to v5.5).&#160;The Saviynt Support Team can help you execute&#160;them in your environment. For more information,&#160;please contact the Saviynt Support Team at support@saviynt.com.&#160;</p>
        <h3 id="PrepackagedAnalyticsReportsandDashboards-ViewingPrepackagedAnalyticsReportDetails">Viewing&#160;Prepackaged&#160;Analytics Report Details</h3>
        <p>To view the prepackaged&#160;Analytics Reports, perform the following steps:</p>
        <ol>
            <li>
                <p>View the analytics control from&#160;<strong>Analytics &gt; Analytics Configuration List</strong>.</p>
                <p style="margin-left: 30.0px;">
                    <img src="../Resources/Images/Prepackaged Analytics Controls from Analytics Configuration List - new.png" style="width: 750px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
                <p style="margin-left: 30.0px;">Figure: Prepackaged&#160;Analytics Controls from Analytics Configuration List</p>
            </li>
            <li>
                <p>After running the control, you can view the corresponding analytics report from the <strong>Analytics History Detail</strong> page. </p>
                <p style="margin-left: 30.0px;">
                    <img src="../Resources/Images/Sample Prepackaged Analytics Control Report.png" style="width: 750px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
                <p style="margin-left: 60.0px;">Figure: Sample Prepackaged&#160;Analytics Control Report</p>
            </li>
        </ol>
        <p style="margin-left: 30.0px;">Alternately, you can also view the <strong>Analytics History Detail&#160;</strong>of a control from its&#160;<strong>Run History</strong>.</p>
        <ol>
            <li>
                <p>Click the hyperlink in the Control Name and then select <strong>Run Now</strong>.&#160;</p>
                <p>
                    <img src="../Resources/Images/Run Now option in a Control.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
                <p>Figure: Run Now option in a Control</p>
            </li>
            <li>
                <p>Click <strong>Run History</strong> to view the Conflict Count Chart and Run History List of the control.</p>
            </li>
            <li>
                <p>Click the conflict count hyperlink in the <strong>Run History List</strong> to view the <strong>Analytics History Detail</strong> of the control.</p>
            </li>
        </ol>
        <div class="confluence-information-macro confluence-information-macro-information conf-macro output-block">
            <div class="confluence-information-macro-body">
                <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                    <p class="note">For more information about the prepackaged analytics reports available in IGA, see&#160;<MadCap:xref href="Prepackaged-Analytics-Reports.htm">Prepackaged Analytics Reports.</MadCap:xref></p>
                </div>
            </div>
        </div>
        <h2>Viewing the&#160;Prepackaged&#160;Dashboards</h2>
        <p>To view the prepackaged dashboards in IGA, perform the following steps:</p>
        <ol>
            <li>
                <p>Add the Dashboards to the corresponding SAV Role (for example, ROLE_ADMIN, or any other role) and set their display order.&#160;</p>
                <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                    <div class="confluence-information-macro confluence-information-macro-information conf-macro output-block">
                        <div class="confluence-information-macro-body">
                            <p>To add dashboards to a SAV role, perform the following steps:</p>
                            <ol>
                                <li>Go to&#160;<strong>Admin &gt; SAV Role &gt; SAV Roles</strong>.</li>
                                <li>Click an existing SAV role to open the SAV role detail page, select&#160;<strong>Dashboards</strong>&#160;tab.</li>
                                <li>Click&#160;<strong>+Add Dashboard</strong>&#160;on the tab name, for which you intend to add dashboards.</li>
                                <li>Select the check boxes, based on the type of charts required to be displayed on the Dashboard screen. Click&#160;<strong>Save </strong>to save the changes.</li>
                            </ol>
                            <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                <p class="note">For more information about adding dashboards to a SAV Role, see  &#160;Updating SAV Role &gt; Dashboards Tab.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </li>
            <li>
                <p>You can view the Dashboards from the corresponding <strong>Dashboards</strong> tab in each module. For example, select <strong>Attestation &gt; Dashboards</strong> to view the dashboards related to a campaign.</p>
                <p>
                    <img src="../Resources/Images/Prepackaged Dashboards for Campaign.png" style="width: 750px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
                <p>Figure: Prepackaged&#160;Dashboards for Campaign</p>
            </li>
        </ol>
        <p>For more information about the prepackaged dashboards available in IGA, see <MadCap:xref href="Prepackaged-Dashboards.htm">Prepackaged Dashboards</MadCap:xref>.</p>
    </body>
</html>